@charset "utf-8";
/* =============================================================================
	access.css
   =============================================================================
	2012-04-24 (Original)
   -------------------------------------------------------------------------- */

#map {
	float: left;
	width: 400px;
	height: 400px;
	margin-bottom: 20px;
	background-color: #d0cfcd;	
	}

	
#explanation {
	float: right;
	width: 315px;
	height: 500px;
	margin-left: 20px;
	margin-bottom: 20px;
	}
	#explanation dt {
		border: 1px solid #d0cfcd;
		margin-bottom: 10px;
		}
		.content-page #content #explanation dt a {
			display: block;
			width: 273px;
			height: 30px;
			line-height: 30px;
			padding: 0 10px 0 30px;
			background: url(../images/bg-list.gif) no-repeat 10px 49%;
			text-decoration: none!important;
			color: #3F4547;
			}
		.content-page #content #explanation dt a.selected {
			background: #00b24f url(../images/bg-list-selected-tab.gif) no-repeat 10px 49%;
			color: #ffffff!important;
			cursor: default;
			}
	#explanation dd {
		height: 374px;
		padding: 0 0 10px;
		}

/* google map info window shadow (IE6,7以外のモダンブラウザ用) */
:root img[src*="iws3.png"] {
    display: none;
	}
